Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153068 - PHP 5.0.4 is released
Summary: PHP 5.0.4 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL: http://www.php.net/ChangeLog-5.php#5.0.4
Whiteboard:
Depends On:
Blocks: 152973
TreeView+ depends on / blocked
 
Reported: 2005-04-01 10:59 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.0.4-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-06 07:53:15 UTC


Attachments (Terms of Use)

Description Robert Scheck 2005-04-01 10:59:07 UTC
Description of problem:
The PHP Development Team would like to announce the immediate release of PHP 
5.0.4 and 4.3.11. These are maintenance releases that in addition to non-
critical bug fixes address several security issues. All Users of PHP are 
strongly encouraged to upgrade to one of these releases as soon as possible.

Version-Release number of selected component (if applicable):
php-5.0.3-5

Actual results:
Patch 3, 15, 30 and 31 need some merging.
Patch 14, 17, 18, 19, 22, 23 and 24 are upstream and can be removed.

Expected results:
Upgrade to 5.0.4 ;-)

Comment 1 Joe Orton 2005-04-01 11:00:11 UTC
Thanks, I've merged most of these already...

Comment 2 Robert Scheck 2005-04-06 07:53:15 UTC
Rebuilt in yesterday's Rawhide, closing now.


Note You need to log in before you can comment on or make changes to this bug.